Subject: bug#16340: 24.3.50; Maximize to the left/right side of the screen (on Windows 7 & 8)

From: Dani Moncayo <[email-masked]>
Date: Mon, 6 Jan 2014 21:56:37 +0100

On Mon, Jan 6, 2014 at 8:58 PM, martin rudalics <[email-masked]> wrote:
>> Ok: the new frame I create after setting 'frame-resize-pixelwise' to
>> 't' doesn't have the problem reported in this bug, i.e. that frame
>> fits exactly in the left/right half of the screen when I do "windows
>> key" + "left/right arrow".
>
> So all I can say is that Windows obeys your size hints.  If you can live
> with pixelwise resized frames (I do so for almost a year now) continue
> to do so.  Otherwise you have to live with the gaps.  Tertium non datur.

I can live with the gaps, certainly, but I still think that the right
behavior would be not to have those gaps, obviously.

That's my opinion, but mark this bug as "wontfix" and close it if you
want.  I will not complain.  I wanted to report a minor misbehavior I
spotted while playing around; just that.

Thank you.

-- 
Dani Moncayo